{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <title>make it stick - Book Reviews</title>
  <link rel="stylesheet" href="{% static "book-review.css" %}">
</head>
<body>
  <header>
    <div>My Book Reviews</div>
    <nav>
      <a href="main.html">Back to list</a>
      <a href="create.html">Create a review</a>
    </nav>
  </header>
  
  <main>
    <div class="detail-page-book-review">
      <img src=" {{ review.cover_image }}" alt="make-it-stick.jpg">
      <h1>make it stick</h1> 
      <div class="book-rating">{{ review.rating }}</div>
      <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
      <h2>Summary</h2>
      <p>{{ review.summary }}</p>
      <h2>My review</h2>
      <div>
        <p>
          {{ review.review }}
        </p>
      </div>
    </div>
  </main>
  
  <footer>
    <div>Copyright 2022 by Chad Szymarek</div>
    <p>This is a website where all the reviews of books I've read are posted.</p>
  </footer>
</body>
</html>